Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
collectd5
$ sudo pkg upgrade collectd5
Updating FreeBSD repository catalogue...
Fetching meta.txz: 100% 944 B 0.9kB/s 00:01
Fetching packagesite.txz: 100% 6 MiB 6.1MB/s 00:01
Processing entries: 100%
FreeBSD repository update completed. 26967 packages processed.
Updating tribdev-prod repository catalogue...
Fetching meta.txz: 100% 264 B 0.3kB/s 00:01
Fetching packagesite.txz: 100% 5 KiB 5.2kB/s 00:01
Processing entries: 100%
tribdev-prod repository update completed. 72 packages processed.
Updating tribdev-ops repository catalogue...
tribdev-ops repository is up to date.
All repositories are up to date.
The following 97 package(s) will be affected (of 0 checked):
New packages to be INSTALLED:
libXxf86vm: 1.1.4_1 [FreeBSD]
xproto: 7.0.31 [FreeBSD]
xf86vidmodeproto: 2.3.1 [FreeBSD]
libXext: 1.3.3_1,1 [FreeBSD]
xextproto: 7.3.0 [FreeBSD]
libXau: 1.0.8_3 [FreeBSD]
libX11: 1.6.5,1 [FreeBSD]
libxcb: 1.12_2 [FreeBSD]
libXdmcp: 1.1.2 [FreeBSD]
libpthread-stubs: 0.4 [FreeBSD]
kbproto: 1.0.7 [FreeBSD]
libXinerama: 1.1.3_3,1 [FreeBSD]
xineramaproto: 1.2.1 [FreeBSD]
libSM: 1.2.2_3,1 [FreeBSD]
libICE: 1.0.9_1,1 [FreeBSD]
pango: 1.40.6 [FreeBSD]
libXrender: 0.9.10 [FreeBSD]
renderproto: 0.11.1 [FreeBSD]
xorg-fonts-truetype: 7.7_1 [FreeBSD]
font-misc-meltho: 1.0.3_3 [FreeBSD]
mkfontscale: 1.1.2 [FreeBSD]
libfontenc: 1.1.3_1 [FreeBSD]
freetype2: 2.8 [FreeBSD]
mkfontdir: 1.0.7 [FreeBSD]
fontconfig: 2.12.1,1 [FreeBSD]
font-misc-ethiopic: 1.0.3_3 [FreeBSD]
font-bh-ttf: 1.0.3_3 [FreeBSD]
encodings: 1.0.4_3,1 [FreeBSD]
font-util: 1.3.1 [FreeBSD]
dejavu: 2.37 [FreeBSD]
libXft: 2.3.2_1 [tribdev-ops]
harfbuzz: 1.5.1_1 [FreeBSD]
graphite2: 1.3.10 [FreeBSD]
cairo: 1.14.8,2 [tribdev-ops]
xcb-util-renderutil: 0.3.9_1 [FreeBSD]
xcb-util: 0.4.0_2,1 [FreeBSD]
pixman: 0.34.0 [FreeBSD]
glproto: 1.4.17 [FreeBSD]
dri2proto: 2.8 [FreeBSD]
png: 1.6.32 [FreeBSD]
mesa-libs: 17.1.10 [FreeBSD]
libxshmfence: 1.2_2 [FreeBSD]
libXfixes: 5.0.3 [FreeBSD]
fixesproto: 5.0 [FreeBSD]
libXdamage: 1.1.4_3 [FreeBSD]
damageproto: 1.2.1 [FreeBSD]
libdrm: 2.4.83,1 [FreeBSD]
libpciaccess: 0.13.5 [FreeBSD]
pciids: 20170916 [FreeBSD]
libunwind: 20170113_1 [FreeBSD]
libdevq: 0.0.4 [tribdev-ops]
mpfr: 3.1.6 [FreeBSD]
libXvMC: 1.0.10 [tribdev-ops]
videoproto: 2.3.3 [FreeBSD]
libXv: 1.0.11,1 [FreeBSD]
libedit: 3.1.20170329_2,1 [FreeBSD]
libglapi: 13.0.6 [tribdev-ops]
gbm: 13.0.6 [tribdev-ops]
libGL: 13.0.6 [tribdev-ops]
libEGL: 13.0.6 [tribdev-ops]
llvm39: 3.9.1_4 [tribdev-ops]
icu: 58.2,1 [tribdev-ops]
libXi: 1.7.9,1 [FreeBSD]
inputproto: 2.3.2 [FreeBSD]
libXcomposite: 0.4.4_3,1 [FreeBSD]
compositeproto: 0.4.2 [FreeBSD]
tpm-emulator: 0.7.4_2 [FreeBSD]
p11-kit: 0.23.8 [FreeBSD]
libtasn1: 4.12 [FreeBSD]
nettle: 3.3 [FreeBSD]
libunistring: 0.9.7 [FreeBSD]
libpaper: 1.1.24.4 [FreeBSD]
libdaemon: 0.14_1 [FreeBSD]
gobject-introspection: 1.50.0,1 [FreeBSD]
dbus: 1.10.16_1 [FreeBSD]
libidn: 1.33_1 [tribdev-ops]
libXt: 1.1.5,1 [FreeBSD]
tiff: 4.0.8 [FreeBSD]
jpeg-turbo: 1.5.2 [FreeBSD]
jbigkit: 2.1_1 [FreeBSD]
jasper: 1.900.1_17 [FreeBSD]
atk: 2.24.0 [FreeBSD]
libproxy: 0.4.12 [FreeBSD]
sqlite3: 3.20.1_1 [FreeBSD]
gstreamer1-plugins: 1.12.3 [FreeBSD]
gstreamer1: 1.12.3 [FreeBSD]
iso-codes: 3.76 [FreeBSD]
orc: 0.4.25 [FreeBSD]
giflib: 5.1.4 [FreeBSD]
gstreamer: 0.10.36_6 [FreeBSD]
libGLU: 9.0.0_3 [FreeBSD]
libIDL: 0.8.14_3 [FreeBSD]
nspr: 4.17 [FreeBSD]
libmspack: 0.5 [FreeBSD]
liboping: 1.8.0_1 [FreeBSD]
Installed packages to be UPGRADED:
collectd5: 5.7.2 -> 5.7.2_1 [FreeBSD]
libgcrypt: 1.8.0 -> 1.8.1 [FreeBSD]
Number of packages to be installed: 95
Number of packages to be upgraded: 2
The process will require 1 GiB more space.
282 MiB to be downloaded.
Proceed with this action? [y/N]: n
[pewright@snap-prod2 ~]$
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.